# revision 20085
# category Package
# catalog-ctan /macros/latex/contrib/tocbibind
# catalog-date 2010-10-13 11:41:41 +0200
# catalog-license lppl
# catalog-version 1.5k
Name:		texlive-tocbibind
Version:	1.5k
Release:	4
Summary:	Add bibliography/index/contents to Table of Contents
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/tocbibind
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/tocbibind.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/tocbibind.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/tocbibind.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
Automatically adds the bibliography and/or the index and/or the
contents, etc., to the Table of Contents listing.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/tocbibind/tocbibind.sty
%doc %{_texmfdistdir}/doc/latex/tocbibind/README
%doc %{_texmfdistdir}/doc/latex/tocbibind/tocbibind.pdf
#- source
%doc %{_texmfdistdir}/source/latex/tocbibind/tocbibind.dtx
%doc %{_texmfdistdir}/source/latex/tocbibind/tocbibind.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Tue Mar 03 2015 Denis Silakov <denis.silakov@rosalab.ru> 1.5k-4
+ Revision: e7d2822
- MassBuild#674: Increase release tag


